/** reset **/
body, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, pre, strong, fieldset, button, input, textarea {
    margin: 0;
    padding: 0
}
body, button, input, select, textarea {
    font: normal 12px/1.5 microsoft yahei, 'lucida grande', tahoma, verdana, arial, STHeiTi, simsun, sans-serif;
}
a {
    text-decoration: none
}
a:hover {
    text-decoration: none;
    background-color: transparent
}
ul,li {list-style: none}
img {
    vertical-align: middle;
    border: none;
}
/** clearfix **/
.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    zoom: 1;
}
.clear {
    clear: both;
}

.f-lt { float: left}
.f-rt { float: right}
.vm { vertical-align: middle}
.ft-center { text-align: center}
.pb_10 { padding-bottom: 10px }
.pb_50 { padding-bottom: 50px; }
.pt_20 { padding-top: 20px }
i { background: url(/Images/icon.png) no-repeat; display: inline-block; vertical-align: middle}
.bd-txt-img{
	background-position:-443px -225px;
	width:17px;
	height:17px;
	margin:-3px 3px 0 10px;
}
.icon-android {
    background-position: -19px -104px;
    width: 71px;
    height: 71px;
}
.icon-iphone {
    background-position: -138px -104px;
    width: 71px;
    height: 71px;
}
.icon-pc {
    background-position: -250px -104px;
    width: 71px;
    height: 71px;
}
.icon-login {
    background-position: -364px -10px;
    width: 12px;
    height: 12px;
}
.icon-reg {
    background-position: -394px -10px;
    width: 12px;
    height: 12px;
}
.icon-quick {
    background-position: -422px -11px;
    width: 11px;
    height: 11px;
    margin-left: 6px;
}
.icon-tel {
    background-position: -404px -102px;
    width: 43px;
    height: 26px;
    margin: 0 8px 0 20px;
}
.icon-alipay {
    background-position: -1px -185px;
    width: 53px;
    height: 53px;
}
.icon-weixin {
    background-position: -72px -185px;
    width: 53px;
    height: 53px;
}
.icon-bank{
    background-position: -143px -185px;
    width: 53px;
    height: 33px;
}
.icon-tmall {
    background-position: -214px -185px;
    width: 53px;
    height: 53px;
}
.icon-hot {
    background-position: -355px -147px;
    width: 32px;
    height: 33px;
    margin: 0 0 0 5px;
}
.icon-update {
    background-position: -358px -71px;
    width: 21px;
    height: 22px;
    margin: 0 0 0 3px;
}
.icon-hotn {
    background-position: -354px -185px;
    width: 25px;
    height: 11px;
    margin: 0 0 0 5px;
}
.icon-top {
    background-position: -397px -181px;
    width: 30px;
    height: 30px;
}
.icon-p-card {
    background-position: -1px -250px;
    width: 21px;
    height: 20px;
}
.icon-p-ali {
    background-position: -34px -250px;
    width: 20px;
    height: 20px;
}
.icon-p-weixin {
    background-position: -66px -250px;
    width: 22px;
    height: 20px;
}
.icon-p-tmall {
    background-position: -99px -249px;
    width: 21px;
    height: 20px;
}
.icon-p-bank {
    background-position: -132px -249px;
    width: 21px;
    height: 20px;

}
.icon-p-quick {
    background-position: -165px -249px;
    width: 21px;
    height: 20px;
}
.icon-p-mobile {
    background-position: -198px -249px;
    width: 21px;
    height: 20px;
}
.icon-p-tel {
    background-position: -231px -250px;
    width: 21px;
    height: 20px;
}
.icon-p-new {
    background-position: -264px -250px;
    width: 21px;
    height: 20px;

}
.icon-gt {
    background-position: -417px -147px;
    width: 21px;
    height: 21px;

}
.icon-heart {
    background-position: -1px -281px;
    width: 21px;
    height: 19px;
}
.icon-log {
    background-position: -34px -280px;
    width: 16px;
    height: 21px;
}
.icon-vip {
    background-position: -62px -280px;
    width: 20px;
    height: 16px;
}
.icon-gamer {
    background-position: -94px -280px;
    width: 17px;
    height: 18px;
}
.icon-gift {
    background-position: -123px -280px;
    width: 18px;
    height: 18px;
}
.icon-service {
    background-position: -153px -280px;
    width: 20px;
    height: 20px;
}

.icon-basic {
    background-position: -356px -247px;
    width: 66px;
    height: 66px;
}
.icon-pwd {
    background-position: -433px -247px;
    width: 66px;
    height: 66px;
}
.icon-sys {
    background-position: -355px -321px;
    width: 66px;
    height: 66px;
}
.icon-prev-pages {
    background-position: -1px -322px;
    width: 52px;
    height: 52px;
}
.icon-next-pages {
    background-position: -66px -322px;
    width: 52px;
    height: 52px;
}
.icon-ser-link {
  background-position: -1px -398px;
  width: 89px;
  height: 89px;
}
.icon-ser-question {
  background-position: -102px -398px;
  width: 89px;
  height: 89px;
}
.icon-ser-guide {
  background-position: -203px -398px;
  width: 89px;
  height: 89px;
}
.icon-ser-info {
  background-position: -304px -398px;
  width: 89px;
  height: 89px;
}
.icon-ser-return {
  background-position: -405px -398px;
  width: 89px;
  height: 89px;
}
.icon-ser-title {
  background-position: -1px -499px;
  width: 89px;
  height: 89px;
}
.icon-ser-pwd {
  background-position: -102px -499px;
  width: 89px;
  height: 89px;
}
.icon-nav-question {
  background-position: -480px -95px;
  width: 20px;
  height: 20px;
}
.icon-nav-lock {
  background-position: -480px -122px;
  width: 20px;
  height: 20px;
}



.content-inner {  margin: 0 auto}

@media screen and (min-width: 1201px) { 
.content-inner {width: 1200px} 
} 
@media screen and (max-width: 1200px) { 
.content-inner {width: 900px} 
} 
.top-header {background: url(/Images/top-bg.png) repeat-x 0 0; height: 39px; border-top: 2px solid #fbb03b; width: 100%; }
.top-header .login { height: 37px; line-height: 37px; color: #ddd}
.top-header .login .font { vertical-align: middle; color: #707e91; margin-left: 3px;}
.nav-header { background: #272a2c; width: 100%; height: 80px; }
.nav-header .logo { float: left; padding-top: 10px;}
.nav-list { float: right}
.nav-list li { float: left; height: 60px; border-top: 3px solid transparent; padding: 17px 32px 0; text-align: center;}
.nav-list li a { font-size: 18px; color: #fff; font-family: '微软雅黑';}
.nav-list li a span { font-size: 10px; color: #8f8f91; display: block; }
.nav-list li.current, .nav-list li:hover { background: #2c2e3b;border-top: 3px solid #fbb03b;}
.footer { width: 100%; background: #272a2c; line-height: 26px; padding-bottom: 30px}
.footer-link { padding: 20px 0; border-bottom: 1px solid #161819; text-align: center; color: #fff;}
.footer-link a { margin: 0 5px; color: #fff}
.footer-copyright { text-align: center; padding: 20px 0; color:#fff; border-top: 1px solid #424445}
.footer-safe { text-align: center}
.footer-safe img{ margin: 0 5px;}
.contact-us {
    position: fixed;
    top: 50%;
    margin-top: -160px;
    right: 2px;
    z-index: 999;
    width: 115px;
    height: 440px;
    background: url(/Images/tel.png) no-repeat;
}
.contact-us .tel { width: 115px; text-align: center; color: #fff; padding-top: 160px; font-size: 14px;}
.contact-us .qq { position: absolute; width:90px; height: 29px; line-height: 29px; text-align: center; color: #fbb03b; left: 12px; bottom: 223px; display: block}
.contact-us .go-top { width: 46px; height: 46px; position: absolute; bottom: 0; left: 35px;}
.contact-us .close { width: 12px; height: 12px; position: absolute; top: 0; right: 0px;}

.ml-select { border-radius: 3px; border: 1px solid #ccc; padding: 5px; font-size: 14px; vertical-align: middle}